/*     68273 : 공백      */
.solid_line__68273__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__68273__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68273__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68273__ {height:30px}
}

/*     68278 : 이미지      */
.img__68278__ {max-width:100%}
.img__68278__ * {box-sizing:border-box}
.img__68278__ a {display:block;vertical-align:top}
.img__68278__ img {width:60px;vertical-align:top}

/*     68279 : 공백      */
.solid_line__68279__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__68279__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68279__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68279__ {height:5px}
}

/*     68280 : 타이틀 텍스트      */
.title__68280__ {font-size:0}
.title__68280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__68280__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__68280__.style_top p {padding-top:10px}
.title__68280__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__68280__.style_right p {padding-right:14px}
.title__68280__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__68280__.style_bottom p {padding-bottom:12px}
.title__68280__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__68280__.style_left p {padding-left:14px}
.title__68280__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__68280__.style_circle1 p {padding-left:18px}
.title__68280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__68280__.style_circle2 p {padding-left:18px}
.title__68280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__68280__ p {font-size:36px;}
	.title__68280__.style_top p:before {width:24px}
	.title__68280__.style_right p:before {height:24px}
	.title__68280__.style_bottom p:before {width:24px}
	.title__68280__.style_left p:before {height:24px}
}

/*     68281 : 이미지      */
.img__68281__ {max-width:100%}
.img__68281__ * {box-sizing:border-box}
.img__68281__ a {display:block;vertical-align:top}
.img__68281__ img {width:60px;vertical-align:top}

/*     68288 : 공백      */
.solid_line__68288__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__68288__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68288__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68288__ {height:27px}
}

/*     68286 : 버튼      */
.button__68286__ {font-size:0}
.button__68286__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68286__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68286__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68286__ a {font-size:20px;}
}

/*     68293 : 버튼      */
.button__68293__ {font-size:0}
.button__68293__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68293__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68293__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68293__ a {font-size:20px;}
}

/*     68283 : 버튼      */
.button__68283__ {font-size:0}
.button__68283__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__68283__ a:hover {background:#54c3f1;color:#fff;}
.button__68283__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68283__ a {font-size:20px;}
}

/*     68284 : 버튼      */
.button__68284__ {font-size:0}
.button__68284__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68284__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68284__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68284__ a {font-size:20px;}
}

/*     633275 : 버튼      */
.button__633275__ {font-size:0}
.button__633275__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__633275__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__633275__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__633275__ a {font-size:20px;}
}

/*     68282 : 공백      */
.solid_line__68282__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__68282__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68282__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68282__ {height:27px}
}

/*     60041 : 공백      */
.solid_line__60041__ {box-sizing:border-box; display:block; position:relative; width:100%; height:78px;}
.solid_line__60041__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__60041__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__60041__ {height:20px}
}

